/*
* Common style for zw.com.pl
*/

@import "http://static.presspublica.pl/web/all/css/allServices.css";


/******************************************************************************/
/*																		reklamy																	*/

div[id^="bmone2n-"] {
    margin: 10px auto;
}

/* adsense */
#adv_google_adsens
{
	text-align:center;
	padding:10px 0;
	
	max-width:804px;
}
#adv_google_adsens.articleAdsense
{
	width:800px;
}
.adsense_container
{
	display:inline;
	margin:0 15px;
}
/* /adsense */


.aiText > span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #C8454D;
    margin: 0 0 10px 0;
    text-align: left;
    border-bottom: 2px solid #CCC;
    width: 100%;
    float: left;
    font-weight: bold;
}

.sponsoredArticle_Body {
    text-align: left;
}


/********************************* reklama */
.advBox {
    display: block;
    text-align: center;
    margin: 12px 0 6px;
    position: relative;
}

.advBox.advVisible::before {
    content: "Reklama";
    display: block;
    text-align: center;
    font-size: 10px;
    color: #999999;
    position: absolute;
    top: -12px;
    left: 50%;
    transform: translate(-50%, 0);
}

#adv_sky_box {
padding-top:	294px;
}